Ticket #44992

sdl2: Wonders intel dialog

Open Date: 2022-07-03 21:58 Last Update: 2022-08-13 01:25

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

Implement wonders intel dialog for sdl2-client.

Ticket History (3/7 Histories)

2022-07-03 21:58 Updated by: cazfi
  • New Ticket "sdl2: Wonders intel dialog" created
2022-07-03 22:01 Updated by: cazfi
Comment

Has limited use without fix to #44991

2022-08-05 09:01 Updated by: cazfi
2022-08-05 12:45 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2022-08-13 01:25 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login